@charset "utf-8";

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
}

h3 {
	color: #000;
	text-align: center;
	font-size: 12pt;

}

nav {
	position: absolute;
	left: 32px;
	top: 268px;
	width: 93%;
	height: 35px;
	z-index: 1;
	background-color: #000000;
	color: #D6D6D6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}